_id: 5TbpHfdRRUhJ4CZP
_key: '!items!5TbpHfdRRUhJ4CZP'
img: systems/pf1/icons/feats/deceitful.jpg
name: Team Player (VIG)
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante gains Swift Aid as a bonus feat, ignoring its
      prerequisites. Additionally, the vigilante can use the feat as a standard
      action, in which case it applies to every ally adjacent to the
      vigilante.</p>

      <p>At 10th level, the vigilante can increase the bonus provided to one
      ally by this feat to +2 by using the aid another action as a move action
      rather than as a swift action.</p>
  subType: classFeat
type: feat

